PHP Manual
Prev |  | Next

# apd_set_pprof_trace

(PECL)

apd_set_pprof_trace -- Starts the session debugging

## Description

void apd_set_pprof_trace ( [string dump_directory] )

Starts debugging to `pprof_{process_id}` in the dump directory.

## Parameters

`dump_directory`

  The directory in which the profile dump file is written. If not set, the apd.dumpdir setting from the `php.ini` file is used.

## Return Values

No value is returned.

## Examples

Example 1. apd_set_pprof_trace() example

`<?php apd_set_pprof_trace(); ?>`

## See Also

apd_set_session_trace()

Prev | Home | Next
apd_get_active_symbols | Up | apd_set_session_trace